[App]
Vendor=
Name=Thunderbird
Version=31.4.0
BuildID=20150109111741
SourceRepository=https://hg.mozilla.org/releases/comm-esr31
SourceStamp=431088bed817
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=31.4.0
MaxVersion=31.4.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=31.4.0&buildid=20150109111741
